[Pkg-kde-extras] Bug#593933: kmymoney: Please build with AqBanking 5

2010-09-20 Thread Emil Langrock
severity 593933 serious thanks Micha Lenk wrote: Package: kmymoney Version: 4.5-1 Severity: wishlist Tags: experimental patch Hi, the current version apparently build without support for AqBanking: The build log shows that the KBanking is disabled: KMyMoney 4.5.0

[Pkg-kde-extras] Bug#593933: kmymoney: Please build with AqBanking 5

2010-09-20 Thread Emil Langrock
Emil Langrock wrote: I see it the same way, but I would say that this is a kind of FTBFS and thus it must have the severity serious. This has no effect on the squeeze release as it is part of experimental I've added my complete patch to get the package build again with aqbanking support in